how to update to libgphoto2-2.4.9

Asked by gejo on 2010-09-04

I have installed gtkam to use it with my Canon 5D mk II but the libgphoto is in ver 2-2.4.8 and I need ver 2-2.4.9 how can I update?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libgphoto2 Edit question
Assignee:
No assignee Edit question
Last query:
2010-09-04
Last reply:
2010-09-04

You can compile .10 from the source here:
http://sourceforge.net/projects/gphoto/files/

I couldnt find a deb

You can make debs from source using checkinstall

gejo (gert-johansen) said : #3

Thank's for the help, but W
when I have downloaded the files from sourceforge I can't get further. I'm sure it's because I know to little about to update in ubuntu.

Subin P Thomas (ptsubin) said : #4

Are you unable to compile the files or what?

Matheus Cavalcante (suetamac) said : #5

Dear gejo

First, unpack the file you downloaded. Go in the uncompressed directory. Normally there's a file named README with instructions to install the program and the dependencies.
Install the dependencies (using apt, aptitude, synaptic or other) and follow the install instructions. Normally you need to type:
$ ./configure
$ make
# make install
But you need to read the README to know how to compile it.

gejo (gert-johansen) said : #6

Thank's for the help. I didn't managed to do it, but I will try again an other day. Anyhow ones again thank you for your help at least I know how to handle the problem.

Can you help with this problem?

Provide an answer of your own, or ask gejo for more information if necessary.

To post a message you must log in.